ncurses_panel_below
ncurses_pnoutrefresh
Ncurses Functions
PHP Manual

# ncurses_panel_window

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_panel_window — Returns the window associated with panel

### Description

resource ncurses_panel_window ( resource `$panel` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`panel`

ncurses_panel_below
ncurses_pnoutrefresh
Ncurses Functions
PHP Manual